<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB%3APortal%2Fstyles.css</id>
	<title>モジュール:Portal/styles.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wikiminati.blogmanju.com/wikim/index.php?action=history&amp;feed=atom&amp;title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB%3APortal%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB:Portal/styles.css&amp;action=history"/>
	<updated>2026-04-22T10:37:35Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB:Portal/styles.css&amp;diff=1612&amp;oldid=prev</id>
		<title>WikiminatiWebMaster: 1版 をインポートしました: Wikipedia requested photographs of anime and manga</title>
		<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB:Portal/styles.css&amp;diff=1612&amp;oldid=prev"/>
		<updated>2023-03-20T11:38:19Z</updated>

		<summary type="html">&lt;p&gt;1版 をインポートしました: Wikipedia requested photographs of anime and manga&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ja&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← 古い版&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;2023年3月20日 (月) 20:38時点における版&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ja&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(相違点なし)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>WikiminatiWebMaster</name></author>
	</entry>
	<entry>
		<id>https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB:Portal/styles.css&amp;diff=1611&amp;oldid=prev</id>
		<title>Wikipedia requested photographs of anime and manga&gt;Hike395: set min height of row to avoid bunching</title>
		<link rel="alternate" type="text/html" href="https://wikiminati.blogmanju.com/wikim/index.php?title=%E3%83%A2%E3%82%B8%E3%83%A5%E3%83%BC%E3%83%AB:Portal/styles.css&amp;diff=1611&amp;oldid=prev"/>
		<updated>2023-01-11T11:46:43Z</updated>

		<summary type="html">&lt;p&gt;set min height of row to avoid bunching&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.portalbox {&lt;br /&gt;
	padding: 0; /* Timeless adds padding */&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
	display: table;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	max-width: 175px;&lt;br /&gt;
	list-style: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalborder {&lt;br /&gt;
	border: solid #aaa 1px;&lt;br /&gt;
	padding: 0.1em;&lt;br /&gt;
	background: #f9f9f9;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalbox-entry {&lt;br /&gt;
	display: table-row;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	height: 1.9em; /* sets min height */&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalbox-image {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portalbox-link {&lt;br /&gt;
	display: table-cell;&lt;br /&gt;
	padding: 0.2em 0.2em 0.2em 0.3em;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.portalleft {&lt;br /&gt;
		clear: left;&lt;br /&gt;
		float: left;&lt;br /&gt;
		margin: 0.5em 1em 0.5em 0&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.portalright {&lt;br /&gt;
		clear: right;&lt;br /&gt;
		float: right;&lt;br /&gt;
		margin: 0.5em 0 0.5em 1em&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Wikipedia requested photographs of anime and manga&gt;Hike395</name></author>
	</entry>
</feed>